

/*----------------------------------------------------
	SITE MAIN STRUCTURE
------------------------------------------------------*/

.site_wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
}


.container {
	width: 1280px;
	margin: auto;
}


/* columns */
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth, .onecol_forty, .onecol_sixty, .onecol_thirtyfive {
	position: relative;
	margin-right: 4%;
	float: left;
}
.one_full {
	width: 100%;
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.650%;
}
.one_fourth {
	width: 22%;
}
.one_fifth {
	width: 16.800%;
}
.two_third {
	width: 65.350%;
}
.three_fourth {
	width: 74%;
}
.onecol_forty {
	width: 40%;
}
.onecol_sixty {
	width: 56%;
}
.onecol_thirtyfive {
	width: 35%;
}

/* Less Space Bitween Columns */
.one_half_less, .one_third_less, .one_fourth_less, .two_third_less, .three_fourth_less, .one_fifth_less, .onecol_forty_less, .onecol_sixty_less, .onecol_thirtyfive_less {
	position: relative;
	margin-right: 2%;
	float: left;
}
.one_full_less {
	width: 100%;
}
.one_half_less {
	width: 49%;
}
.one_third_less {
	width: 32%;
}
.one_fourth_less {
	width: 23.500%;
}
.one_fifth_less {
	width: 18.400%;
}
.two_third_less {
	width: 66%;
}
.three_fourth_less {
	width: 74.500%;
}
.onecol_forty_less {
	width: 40%;
}
.onecol_sixty_less {
	width: 58%;
}
.onecol_thirtyfive_less {
	width: 36.250%;
}

.last {
	margin-right: 0 !important;
	clear: right;
}


/*---------------------------------------------------
	HEADER
------------------------------------------------------*/

/* Logo */
#logo {
	float:left;
	display:block;
	width:100%;
	min-height: 35px;
	margin-top:7px;
	position: relative;
	text-indent:-999em;
	background:url(../images/logo.png) no-repeat left top;	
}

/* bigger logo? remove below comment */
/*#logo {
	float:left;
	display:block;
	width:100%;
	min-height: 100px;
	margin-top:0px;
	position: relative;
	text-indent:-999em;
	background:url(../images/logo.png) no-repeat left top;
	background-size: 100%;
}*/






/* header area adinationals */
.logo {
	float: left;
	width: 20%;
	margin-top: 5px;
}


.menu_main {
	float: left;
    width: 53%;
    z-index: 9999;
    margin-right: 8%;    margin-top: 2px;
}


.header-ph{
	float: left;
	width: 19%;
	z-index: 9999;
}

.header-ph span{
	font-size: 22px;
    color: #0977c7;
    float: left;
    margin-right: 25px;
    margin-bottom: 50px;
    margin-top: 7px;
    border: 2px solid #e1e1e1;
    padding: 12px;
    border-radius: 50%;
    font-weight: 500;
}
.header-ph p{
	    font-size: 14px;
    color: #000;
    font-family: "Poppins", sans-serif;
 margin-top: 4px;

    
}

.header-ph h6{
	    font-size: 18px;
    color: #000;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    margin-top: 5px;
}


.mstslider {
	width: 100%;
	float: left;
}

/* top navigations */
.top_nav {
	float: left;
	width: 100%;
	background: #709b12;
	font-size: 15px;
	color: #fff;
	font-family: "Poppins", sans-serif;
}
.top_nav .left {
	float: left;
	width: 30%;
	padding: 10px 0px;
}
.top_nav .left i {
	color: #fff;
}
.top_nav .left a {
	color: #fff;
	margin-right: 25px;
}
.top_nav .left a:hover {
	color: #999;
	transition: all 0.3s ease;
}
.top_nav .right {
	float: left;
	width: 70%;
	text-align: right;
}
.top_nav ul.topsocial {
	float: right;
	padding: 0px;
	margin: 0px 0px 0px 30px;
	    padding: 10px 0px;
}
.top_nav .topsocial li {
	float: left;
	padding: 0px;
	margin: 0px 5px 0px 15px;
}
.top_nav .topsocial li a {
	float: left;
	color: #fff;
	font-size: 15px;
	border-radius: 100%;
	text-align: center;
	vertical-align: middle;
	transition: all 0.3s ease;
	margin-right: 0px;font-family: "Poppins", sans-serif;
}
.top_nav .topsocial li a:hover {
	color: #fff;
}
.top_nav .topsocial li a i{
	
	font-size: 17px;
	
}
.tpbut {
	float: right;
	color: #fff;
	margin-left: 0px;
	    padding: 10px 38px 10px 18px;
	border-right: 1px solid #80bb00;
	border-left: 1px solid #80bb00;
	transition: all 0.3s ease; letter-spacing: 0.5px;
}
.tpbut:hover, .tpbut.active {
	color: #fff;
	
}
.tpbut.two {
	border-right: 1px solid #80bb00;
	border-left: none;
}

.tpbut.two i{
		font-size: 17px;
}



.slidermar {
	margin-top: 90px;
}

/*----------------------------------------------------
   FEATURE SECTIONS
------------------------------------------------------*/

.below-banner{width: 100%; background: #003c38;}


.below-banner-box{width: 33.3333333%;float: left; padding: 50px 35px;}

.below-banner-box span{
	font-size: 22px;
    color: #ffc634;
    float: left;
    margin-right: 25px;
    margin-bottom: 75px;
    margin-top: 7px;
    font-weight: 500;
}
.below-banner-box p{
	 font-size: 14px;
    color: #fff;
    font-family: "Poppins", sans-serif;
    margin-top: 4px;
    line-height: 28px;
    letter-spacing: 0.5px;   
}

.below-banner-box h5{
	    font-size: 18px;
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    margin-top: 5px;
}

.our-services{padding: 70px 0;
background: #fff}

.our-services-box{width: 23.5%; float: left; margin-right: 2%; margin-bottom: 35px;}

.our-services-box:nth-child(4n+4){margin-right: 0%}

.our-services h6{font-size: 17px;
    color: #000;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    margin-bottom: 15px; text-align: center;}

.our-services h1{margin: 15px 0 45px 0;
    color: #000;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.1;
    /* letter-spacing: -0.02em; */
    white-space: pre-line;
    text-align: center;}

.ova-icon-box {
  transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
}
.ova-icon-box .icon, .ova-icon-box .info, .ova-icon-box .title, .ova-icon-box .desc, .ova-icon-box .link-box, .ova-icon-box .text-link, .ova-icon-box .tag {
  transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
}
.ova-icon-box .icon {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.ova-icon-box .text-link {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
}
.ova-icon-box .text-link i {
  margin-left: 7px;
  font-size: 16px;
  line-height: 1;
  height: 16px;
}
.ova-icon-box.template_1 {
  text-align: center;
  background: #fff;
  box-shadow: 0px 7px 60px rgba(0, 0, 0, 0.1);
}
.ova-icon-box.template_1 .icon {
  position: relative;
}
.ova-icon-box.template_1 .icon::before {
  position: absolute;
  content: "";
  width: 85px;
  height: 85px;
  margin-top: 21px;
  transform: translate(-50%, -50%);
  opacity: 0;
  background: rgba(255, 255, 255, 0.11);
  border-radius: 50%;
}
.ova-icon-box.template_1 .icon i {
  font-size: 80px;
  color: var(--secondary);
}
.ova-icon-box.template_1 .icon svg {
  width: 80px;
  height: 80px;
}
.ova-icon-box.template_1 .info {
  padding: 32px;
}
.ova-icon-box.template_1 .title {
      margin-top: 23px;
    font-size: 18px;
    color: #000;
    font-weight: 600;
}
.ova-icon-box.template_1 .desc {
  margin-bottom: 0;font-family: "Poppins", sans-serif;color: #000;
}
.ova-icon-box.template_1 .link-box {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 62px;
  border-top: 1px solid rgba(15, 15, 45, 0.1);
}
.ova-icon-box.template_1 .text-link {
  color: #000;font-family: 'Poppins', sans-serif; font-size: 16px; font-weight: 500;
}
.ova-icon-box.template_1:hover .icon::before {
  opacity: 1;
}
.ova-icon-box.template_1:hover .icon i {
  color: var(--primary);
}
.ova-icon-box.template_1:hover .info {
  background: #193b1e;;
}
.ova-icon-box.template_1:hover .title, .ova-icon-box.template_1:hover .desc {
  color: #fff;
}
.ova-icon-box.template_1:hover .link-box {
  background: #ffb966;
  border-top: 0;
}


.ova-counter.template2 {
    position: relative;
    width: 260px;
    height: 260px;
    background-color: #709b12;
    border-radius: 50%;
    margin-top: 50px;
}
.ova-counter.template2 .wrap-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    vertical-align: middle;
    text-align: left;
}
.ova-counter.template2 .wrap-content .title {
        font-size: 16px;
    font-weight: 500;
    max-width: 170px;
    color: #fff;
    margin-top: 15px;
    text-align: center;
    line-height: 1.5;
    font-style: normal;
}
.ova-counter.template2::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: 1px solid #8bc50d;
    border-radius: 50%;
    top: 9px;
    left: 9px;
}

.odometer-wrapper{ 
	color: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 52px;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.why-mhr{padding: 90px 0;
background: #00473c}

.why-left{width: 50%; float: left; margin-right: 5%}


.why-right{width: 45%; float: left; margin-right:0%; margin-top: 80px;}

.why-right img{width: 90%; border-radius: 10px; padding-top: 25px;}

.why-left h3{
	    background: #e9b93e;
    padding: 10px 25px;
    color: #000;
    border-radius: 25px;
    font-size: 20px;
    text-align: center;
    display: inline-block;
    margin-bottom: 31px;
    font-weight: 600; }

.why-left p{
	    color: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 36px;
    font-weight: 600;
    line-height: 60px; }

.why-mhr .peosays {
	width: 100%;
	margin: 0 auto;
}
.why-mhr .peosays .box {
	float: left;
	width: 100%;
	background: #12544a;
	border: 1px solid #12544a;
	color: #fff;font-family: "Poppins", sans-serif;
    font-size: 15px; line-height: 30px;letter-spacing: 0.5px;
	border-radius: 15px;
	text-align: left;
	padding: 30px;
	
}
.why-mhr .peosays .who {
	float: left;
	width: 100%;
	text-align: left;
	padding: 35px 0px 0px 0px;
	
	margin-top: -2px;
	font-size: 14px;
	color: #fff;
}
.why-mhr .peosays .who img {
	border-radius: 100%;
	float: left;
	margin-right: 18px;
}
.why-mhr .peosays .who strong {
	font-size: 16px;
	color: #fff;
	display: block;
	line-height: 16px;
	font-weight: 600;
	margin-top: 5px;
	margin-bottom: 8px
}


.faq-section{background: #efeee7; padding: 80px 0;}

.faq-section p{font-size: 16px;
    color: #000;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    margin-bottom: 15px; text-align: center;text-align: center;
    width: 54%;
    margin: 0 auto;margin-bottom: 50px;}



.faq-section h6{font-size: 17px;
    color: #000;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    margin-bottom: 15px; text-align: center;}

.faq-section h1{    font-size: 41px;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.4;
    /* letter-spacing: -0.02em; */
    text-align: center;
    width: 54%;
    margin: 0 auto;
    color: #17517a;
    margin-bottom: 40px;
} 

.faq-section img{width: 80%}

.fixedRit {
    position: fixed;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 2;
    border-radius: 5px;
    overflow: hidden;
    right: 22px

}

.fixedRit ul {
    margin: 0px;
}

.fixedRit ul a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px;
    height: 75px;
    width: 75px;
}

.fixedRit ul .call {
    background: #f8f8f8;
    color: #121212;
}

.fixedRit ul a svg {
    display: block;
    margin: auto;
    width: 27px;
    height: 27px;
    margin-bottom: 7px;
}
.fixedRit ul .call svg {
    fill: #121212;
}
.fixedRit ul a span {
    font-family: "Roboto",sans-serif;
    text-transform: uppercase;
    font-size: 11px;
    display: block;
}

.fixedRit ul .mail {
    background: #caa136;
    color: #fff;
}

.fixedRit ul .whatsapp {
    background: #4e9525;
    color: #fff;
}

.fixedRit ul .mail svg {
    fill: #fff;
}

.fixedRit ul .whatsapp svg {
    fill: #fff;
}

.footer{background: #003c38; padding: 50px 0;}

.footer-1{width: 12%; float: left; margin-right: 3%;}

.footer-2{width: 18%; float: left; margin-right: 3%;}

.footer-3{width: 18%; float: left; margin-right: 3%;}

.footer-4{width: 18%; float: left; margin-right: 3%;}

.footer-5{width: 22%; float: left; margin-right: 0%;}

.footer h4{
    color: #e9b93e;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    letter-spacing: 0.3px;margin-bottom: 20px;
    }

.footer-1 ul li {
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.5px;
    padding-bottom: 8px;
    float: left; width: 100%; padding-left: 15px;
}

.footer-1 ul li i{
    margin-left: -15px;color: #fff;
}


.footer-2 ul li {
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.5px;
    padding-bottom: 8px;
    float: left; width: 100%; padding-left: 15px;
}

.footer-2 ul li i{
    margin-left: -15px;color: #fff;
}


.footer-3 ul li {
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.5px;
    padding-bottom: 8px;
    float: left; width: 100%; padding-left: 15px;
}

.footer-3 ul li i{
    margin-left: -15px;color: #fff;
}



.footer-4 ul li {
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.5px;
    padding-bottom: 8px;
    float: left; width: 100%; padding-left: 15px;
}

.footer-4 ul li i{
    margin-left: -15px;color: #fff;
}

.footer-5 ul li {
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.5px;
    padding-bottom: 8px;
    float: left; width: 100%; padding-left: 15px;
}

.footer-5 ul li i{
    margin-left: -15px;color: #fff;
}

.footer-bottom{background: #0f4642; padding: 20px 0}


.footer-bottom-left{width: 100%; float: left}

.footer-bottom-left p{
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.5px;
    /*float: left; */
    text-align: center;
}


.footer-bottom-right{width: 50%; float: left}

.footer-bottom-right p{
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.5px;
    float: right; 
}


/* scroll up */
.scrollup{
    width:40px;
    height:40px;
    opacity:1;
    position:fixed;
    bottom:22px;
    right:20px;
    display:none;
    text-indent:-9999px;
    background: url(../images/scroll-top-arrow.png) no-repeat left top;
	z-index: 9001;
}


.inner-page{padding: 60px 0}

.page_title2 {
    float: left;
    width: 100%;
    padding: 30px 0px;
    margin-top: 101px;
    background: #18374c url(../images/bg-pattern.png) repeat center bottom;
}
.page_title2 h1 {
    float: left;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 0px;
    color: #fff;
}
.page_title2 .pagenation {
    float: right;
    font-size: 14px;
    text-align: left;
    font-weight: 600;
    color: #95c905;
    margin: 7px 0px 0px 0px;
}
.page_title2 .pagenation i {
    color: #fff;
    margin: 0px 2px 0px 2px;
}
.page_title2 .pagenation a {
    padding: 0px;
    color: #fff;
    transition: all 0.3s ease;
    
}
.page_title2 .pagenation a:hover {
    color: #fff;
}

.service-heading {
    border-bottom: 1px solid #eee; padding-bottom: 30px; margin-bottom: 50px; display: inline-block;
}

.service-heading .title {
    background-image: linear-gradient(to right, #0f75bc, #1a509f);
    padding: 12px 20px;
    display: inline-block;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    padding-right: 50px;
    clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);
}

.service-heading p {
    font-size: 15px;
    line-height: 30px;
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-weight: 400;
    text-align: left;
    padding-bottom: 12px;
    letter-spacing: 0.3px;
}

.box-star-li {
    display: block;
    float: left;
}

.box-star-li li {
    position: relative;
    padding: 10px 30px;
    border: 1px solid #ddd;
    border-left: 3px solid #ff9c00;
    margin-bottom: 16px;
    padding-left: 52px;
    line-height: 26px;
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
    background: #fff;
    color: #000;
    font-weight: 400;
    text-align: left;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
}

.box-star-li li span{
    
    font-weight: 600;
    
}

.box-star-li li:before {
    position: absolute;
    content: "\f006";
    font-family: fontawesome;
    left: 5px;
    color: #ff9c00;
    font-size: 17px;
    font-weight: 600;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #ff9c00;
    color: #fff;
    text-align: center;
    line-height: 35px;
    top: 50%;
    transform: translate(0%, -50%);
}

.service-left{width: 65%; float: left; margin-right: 5%}

.service-right{width: 30%; float: left; margin-right: 0%}

.service-right{border-radius: 10px; border:1px solid #eee; padding:10px; margin-top: 65px;}

.service-right img{border-radius: 10px; margin-bottom: -6px;}

.contactus .attbox {
    float: left;
    width: 100%;
    height:190px;
    background: #f9f9f9;
    margin-top: 60px;
}
.contactus .attbox .box {
    float: left;
    width: 100.8%;
    height:190px;
    background: #f9f9f9;
    margin-left: -3px;
    margin-top: -3px;
    transition: all 0.3s ease;
}
.contactus .attbox .box:hover {
    background: #f2f2f2;
}
.contactus .cirimg {
    width: 85px;
    height: 85px;
    border-radius: 100%;
    border: 5px solid #eee;
    overflow: hidden;
    margin-bottom: 14px;
    transition: all 0.3s ease;
    margin-top: -50px;
    background: #fff;
}
.contactus .cirimg:hover {
    border: 1px double #eee;
}
.contactus .attbox h5 {
    margin-bottom: 0px;
    color:#264796;
    font-size:20px;
    font-family: 'Poppins'; 
    font-weight:500;
}
.contactus .attbox em {
    font-size: 13px;
    color: #999;
}
.contactus .attbox p {
    font-size: 16px;
    width: 80%;
    margin: 14px auto 15px auto;
    line-height:30px;
    font-family: 'Poppins'; 
    color: #000;
}


.contactus h4 {
    color:#264796;
    font-size:24px;
    font-family: 'Poppins'; 
    font-weight:500;
    text-align: left;
    margin-bottom:50px;
}

.logregform .feildcont {
    float: left;
    width: 100%;
    
    text-align: left;
}
.logregform .feildcont label {
    float: left;
    width: 100%;
    font-weight: normal;
    color: #000;font-family: 'Poppins', sans-serif;
}
.logregform .feildcont label em {
    color: #ff2400;
    font-style: normal;
}
.logregform .feildcont input {
    float: left;
    width: 100%;
    padding: 11px 12px;
    border: 1px solid #e3e3e3;
    margin-bottom: 12px;
    border-radius: 3px;
}
.logregform.two .feildcont input {
    margin-bottom: 18px;
}
.logregform .feildcont .checkbox {
    float: left;
    width: 100%;
}
.logregform .feildcont .checkbox label {
    float: left;
    width: auto;
    font-size: 13px;
}
.logregform .feildcont .checkbox label strong {
    font-weight: 600;
}
.logregform .feildcont .checkbox label a {
    margin-left: 10px;
}
.logregform .feildcont .fbut {
    float: left;
    background: #ff2400;
    padding: 15px 23px;
    border: none;
    border-radius: 3px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    transition: all 0.3s ease;
    margin-top: 18px;
}
.logregform .feildcont .fbut:hover {
    background: #264796;
}

.logregform .feildcont .fbut1 {
    float: left;
    background: #95c905;
    padding: 15px 122px;
    border: none;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    transition: all 0.3s ease;
    margin-top: 18px;
}
.logregform .feildcont .fbut1:hover {
    background: #264796;
}


.logregform .feildcont .radiobut input {
    float: left;
    width: auto;
}
.logregform .feildcont .radiobut .onelb {
    float: left;
    color: #aaa;
    margin: 0px 12px 0px 5px;
}

.logregform .feildcont select {
    float: left;
    width: 100%;
    border: 1px solid #e3e3e3;
    padding: 9px 5px 10px 5px;
    color: #999;
    text-align: left;
}

.about-left{width: 48%; float: left; margin-right: 4%}

.about-right{width: 48%; float: left; margin-right: 0%}

.about-left h2{
  font-family: 'Poppins', sans-serif; 
  font-size: 26px; text-align: left; color: #063c5b; font-weight: 600
}

.about-left p{
  font-family: 'Poppins', sans-serif; 
  font-size: 15px; text-align: left; color: #000; font-weight: 400; line-height: 28px; padding-bottom: 40px;
}

.mortgage-loan {
  font-family: 'Poppins', sans-serif; 
  font-size: 15px; text-align: left; color: #000; font-weight: 400; line-height: 28px;
}

.mortgage-loan img{float: left; margin-right:30px;padding-bottom: 42px;}

.mortgage-loan h4{font-family: 'Poppins', sans-serif; 
  font-size: 20px; text-align: left; color: #000; font-weight: 600; margin-bottom: 3px;}

.mortgage-loan p{
  font-family: 'Poppins', sans-serif; 
  font-size: 15px; text-align: left; color: #000; font-weight: 400; line-height: 28px; padding-bottom: 35px;
}

.footer-mobile{display: block;}

.enquire-cont{display: none;}